Page MenuHomePhabricator

Kurdish projects : Change namespace of {{ns:Module}} and {{ns:Module talk}}
Closed, ResolvedPublic

Description

After discussion here, we would like to rename:
{{ns:Module}} = "Modul" and
{{ns:Module talk}} = "Gotûbêja modulê"

I thought we could do it on translate.wiki (or here) but it does not work

See also: T39436

Details

Related Gerrit Patches:
mediawiki/extensions/Scribunto : masterLocalize namespaces in Kurdish

Event Timeline

Ghybu created this task.Jan 25 2017, 4:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2017, 4:48 PM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.

For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Dereckson added a subscriber: Dereckson.

Module namespace is to be translated in the extension adding this namespace, here Scribunto.

Dereckson triaged this task as Medium priority.Feb 1 2017, 6:50 PM
Dereckson updated the task description. (Show Details)
@Ghybu wrote in description

Okay, I'm going to fix that at T29878 as I see you reopened that task.

Change 335476 merged by jenkins-bot:
Localize namespaces in Kurdish

https://gerrit.wikimedia.org/r/335476

It seems to me that it is done. Thank you!

MarcoAurelio closed this task as Resolved.Nov 22 2017, 10:00 AM
MarcoAurelio assigned this task to Dereckson.